@charset "utf-8";
/* CSS Document */

/*ボタンの動き　もっちり動く*/
.mocchiri { animation: mocchiri 3s infinite; }
@keyframes mocchiri { 0% { transform: scale(1, 0.8); } 20% { transform: scale(0.8, 1.1); } 95% { transform: scale(1, 1); } 100% { transform: scale(1, 0.8); } }

/*PCは表示しない*/
#nav8 { display: none; }
.footer_nav { background-color: #7ECEF4; padding: 10px 10px; }

/*SPメニュー*/
/*ハンバーガーメニュー展開時に見なくなるようにしているのはcommon.js内で制御*/
@media (max-width: 1000px) {
#nav8 { bottom: 0; color: #fff; display: block; left: 0; position: fixed; right: 0; width: 100%; z-index: 81; }
}

#nav8 .menuBtn_nav { align-content: center; align-items: center; display: flex; justify-content: center; margin: 0; width: 100%; }
#nav8 .menuBtn_nav a { color: #fff; display: inline-block; font-size: 16px; line-height: 21px; padding: 10px 5px; text-align: center; text-decoration: none; transition: all 0.3s ease-in-out; width: 100%; }
#nav8 .menuBtn_nav span { display: block; font-size: 1.1rem; font-weight: 600; line-height: 1.2; position: relative; }
#nav8 .menuBtn_nav span::after { background-image: url("../images/footer_bnr_arrow.svg"); background-position: bottom left; background-repeat: no-repeat; background-size: cover; content: ""; height: 20px; position: absolute; right: 5px; top: 26%; width: 21px; z-index: 10; }
#nav8 .menuBtn_nav.bg_orange a:hover { color: #ff5500 !important; text-decoration: none !important; }
#nav8 .menuBtn_nav.bg_orange a:hover span::after { background-image: url("../images/footer_bnr_arrow_orange.svg"); }
#nav8 .menuBtn_nav.bg_navy a:hover { color: #004386 !important; text-decoration: none !important; }
#nav8 .menuBtn_nav.bg_navy a:hover span::after { background-image: url("../images/footer_bnr_arrow_navy.svg"); }

@media (max-width: 1000px) {
.footer_nav { background-color: #7ECEF4; padding: 0 0; }
#nav8 .menuBtn_nav a { padding: 10px 5px; }
#nav8 .menuBtn_nav span { font-size: 1rem; font-weight: 500; line-height: 1.3; }
.row.no-gutters { margin-left: 0; margin-right: 0; }
.row.no-gutters > [class*="col-"] { padding-left: 0; padding-right: 0; }
.container.no-padding { max-width: 100%; padding-left: 0; padding-right: 0; }
}
@media (max-width: 768px) {
#nav8 .menuBtn_nav a { padding: 10px 3px; }
#nav8 .menuBtn_nav span { font-size: 1rem; font-weight: 500; line-height: 1.3; }
#nav8 .menuBtn_nav span::after { top: 20%; }
}
@media (max-width: 450px) {
#nav8 .menuBtn_nav a { padding: 12px 12px 12px 0; }
#nav8 .menuBtn_nav span { font-size: 1rem; font-weight: 500; line-height: 1.2; }
#nav8 .menuBtn_nav span::after { right: 0px; top: 26%; }
}
@media (max-width: 320px) {
#nav8 .menuBtn_nav a { padding: 10px 5px 10px 0; }
#nav8 .menuBtn_nav span { font-size: 0.9rem; font-weight: 500; line-height: 1.3; }
#nav8 .menuBtn_nav span::after { height: 16px; right: 0; top: 26%; width: 16px; }
}
@media (max-width: 767px) {
.tokushoho-mt { margin-top: 0; }
}
@media (max-width: 767px) {
.company_box { margin-top: 0; }
}

table tr.company-line { border-bottom: dotted 1px #1f99c6; }

th.company_table-l { border-right: solid 1px #1f99c6; font-size: 20px; padding: 30px 50px; text-align: left; vertical-align: top; width: 30%; }
@media (max-width: 1199px) {
th.company_table-l { width: 35%; }
}
@media (max-width: 991px) {
th.company_table-l { font-size: 16px; padding: 15px 20px; width: 31%; }
}
@media (max-width: 767px) {
th.company_table-l { border-right: solid 1px transparent; display: block; padding: 10px; width: 100%; }
}

td.call_table-r-company { font-size: 18px; padding: 30px 30px; text-align: left; width: 100%; }

@media (max-width: 1440px) {
td.call_table-r-company { padding: 30px; }
}
@media (max-width: 1199px) {
td.call_table-r-company { font-size: 16px; }
}
@media (max-width: 991px) {
td.call_table-r-company { font-size: 13px; padding: 15px 30px; }
}
@media (max-width: 767px) {
td.call_table-r-company { display: block; padding: 0 10px 15px 10px; width: 100%; }
}

.mb { margin-bottom: 150px; }

@media (max-width: 991px) {
.mb { margin-bottom: 100px; }
}
@media (max-width: 767px) {
.mb { margin-bottom: 50px; }
}

/*////////////下層ヘッダーの帯色<////////////*/
/*///////////////お問い合わせ/////////////*/
table.contact-box { border: solid 1px #00aaeb; margin: auto; margin-bottom: 50px; margin-top: 50px; width: 100%; }

@media screen and (max-width: 767px) {
table.contact-box { margin-top: 20px; }
}
table.contact-box tbody { padding: 10px 30px; }

td.contact-mt { padding-top: 40px; }

@media screen and (max-width: 1199px) {
td.contact-mt { padding-top: 20px; }
}

.contact-box th { color: #00aaeb; font-size: 25px; padding: 40px 20px 20px 50px; vertical-align: top; width: 38%; }

@media screen and (max-width: 1199px) {
.contact-box th { font-size: 20px; padding: 20px; }
}
@media screen and (max-width: 991px) {
.contact-box th { font-size: 16px; padding: 20px 0px 0px 20px; width: 33%; }
}

p.subtitle_t_contact { font-size: 18px; line-height: 2.0rem; margin: 30px 0px 50px; text-align: center; }

@media (max-width: 1199px) {
p.subtitle_t_contact { font-size: 16px; }
}
@media (max-width: 991px) {
p.subtitle_t_contact { font-size: 13px; line-height: 1.6rem; }
}
@media (max-width: 767px) {
p.subtitle_t_contact { font-size: 13px; line-height: 1.3rem; margin: 10px auto 30px; text-align: left; width: 100%; }
}

.container.from-width { display: block; margin: auto; width: 50%; }

@media (max-width:767px) {
.container.from-width { width: 100%; }
}

/*サンクスページ*/
.thanks-box_a { display: block; margin: 50px auto; width: 50%; }

@media screen and (max-width: 1199px) {
.thanks-box_a { margin: 0px auto; width: 65%; }
}
@media screen and (max-width: 991px) {
.thanks-box_a { width: 100%; }
}

.thanks-home { border: solid 1px #20a5df; display: block; font-size: 20px; height: auto; margin: auto; padding: 20px 10px; text-align: center; width: 300px; }

@media screen and (max-width: 767px) {
.thanks-home { font-size: 16px; padding: 15px 10px; width: 80%; }
}
.thanks-home p { letter-spacing: 0.05rem; margin-bottom: 0rem; }
.thanks-home a { -webkit-text-decoration-skip: objects; background-color: transparent; color: #000000; text-decoration: none; }

p.tprivacy_t2 { background-color: #c4edff; font-size: 25px; padding: 5px 10px; }

@media (max-width: 1440px) {
p.tprivacy_t2 { background-color: #c4edff; font-size: 25px; padding: 5px 10px; }
}
@media (max-width: 991px) {
p.tprivacy_t2 { font-size: 20px; }
}
@media (max-width: 767px) {
p.tprivacy_t2 { font-size: 16px; }
}
p.privacy_t1 { line-height: 1.6rem; margin-bottom: 40px; }
@media (max-width: 991px) {
p.privacy_t1 { font-size: 14px; }
}
@media (max-width: 767px) {
p.privacy_t1 { font-size: 13px; line-height: 1.4rem; }
}
.privacy_box { margin-bottom: 40px; }
@media (max-width: 991px) {
.privacy_box { font-size: 14px; }
}
@media (max-width: 767px) {
.privacy_box { font-size: 13px; }
}